Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001701TestLinkDocumentation (Install, User Manual, help)public2008-09-08 19:522008-12-08 20:03
ReporterDracoBlue 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 2 
Fixed in Version1.8 RC 1 
Summary0001701: User Manual Spelling mistakes
DescriptionSome issues I found in the user_manual (also in 1.8 draft!):
http://www.teamst.org/_tldoc/1.7/user_manual.pdf [^]

page5:
  Test Stecification -> Test Specification
  assignes -> assigns
  "Now, a testing starts as usually." -> maybe better "Now testing starts as usual."?
  "another test team and different story." -> maybe better "another test team and a different story."

page16:
  If there are no Test Case tester assigned -> If there is no Test Case tester assigned
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004054)
mhavlat (reporter)
2008-09-08 20:31

Thanks. Feel free to add more.
(0004095)
mhavlat (reporter)
2008-09-18 03:32

Updated User manual source. Thanks.

- Issue History
Date Modified Username Field Change
2008-09-08 19:52 DracoBlue New Issue
2008-09-08 20:30 mhavlat Status new => assigned
2008-09-08 20:30 mhavlat Assigned To => mhavlat
2008-09-08 20:31 mhavlat Note Added: 0004054
2008-09-18 03:32 mhavlat Status assigned => resolved
2008-09-18 03:32 mhavlat Fixed in Version => next development 1.8 RC 1
2008-09-18 03:32 mhavlat Resolution open => fixed
2008-09-18 03:32 mhavlat Note Added: 0004095
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker